* html #nav li.over ul { 
	display: block; 
 	/* triggers li:hover ul for IE6 */
}
* html #nav ul li ul {
	clear:both;
	margin: 0px -220px 0px -1px;
}
* html #nav ul li ul li { 
	float: left; height: 1%; 
	/* fixes pixel border hit area problem */
}
* html #nav ul li ul li a { 
	height: 1%;
	/* increases a hit area */ 
}
* html #nav ul li ul li ul {
	clear:both;
	margin-top: -28px;
}


#nav {
	z-index:1000;
}

#nav ul li ul li a:hover {
	height:auto;
	margin: 0px;
	padding: 6px;	
	border:0px;
}

#nav .expand {
	margin:3px 0px 0px 10px;
	background:none;
}